## fo-property-margin-right

fo-property-margin-right —

## Synopsis

    struct      FoPropertyMarginRight;
    struct      FoPropertyMarginRightClass;
    FoProperty* fo_property_margin_right_new    (void);
    FoProperty* fo_property_margin_right_get_initial
                                                (void);

## Description

## Details

### struct FoPropertyMarginRight

    struct FoPropertyMarginRight;

### struct FoPropertyMarginRightClass

    struct FoPropertyMarginRightClass;

### fo_property_margin_right_new ()

    FoProperty* fo_property_margin_right_new    (void);

Creates a new FoPropertyMarginRight initialized to default value.

Returns : | the new FoPropertyMarginRight.

### fo_property_margin_right_get_initial ()

    FoProperty* fo_property_margin_right_get_initial
                                                (void);

Get an instance of the property with the correct initial value.

Returns : | An instance of the property.